unit ULAFType;
 { Filtered acquisition (sample) data header record }
interface
uses
  UlanType, ULRecTyp;{ULREC.LST}

const
  ULAFID = ord('U') + 256*ord('L') + 256*256*ord('A') + 256*256*256*ord('F');

type
  TULAFRec = packed record{<Caption="Filtered data" DataChild=1
    Temporary=1>}
    Head: TULRecHead;
    Info: TULRecInfo;
  end;
  PULAFRec = ^TULAFRec;

implementation

end.
